# AdvantEdgeMetricsServiceRestApi.HttpMetric

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time** | **String** | Time of http metrics | [optional] 
**id** | **Number** | Http metrics identifier | [optional] 
**endpoint** | **String** | Http metrics queried endpoint | [optional] 
**url** | **String** | Http metrics queried endpoint with query parameters | [optional] 
**method** | **String** | Http metrics method | [optional] 
**respCode** | **String** | Http metrics response status code | [optional] 
**respBody** | **String** | Http metrics response body | [optional] 
**body** | **String** | Http metrics body | [optional] 
**procTime** | **String** | Request processing time in ms | [optional] 
**loggerName** | **String** | Service processing the http metric | [optional] 
**direction** | **String** | Http type | [optional] 


